Clone this repo into your `TEXMF_LOCAL` directory (I suggest `/usr/local/texlive/texmf-local/tex/latex/local`). 
Refresh your `texhash` or similar, and then you should be able to load the following packages:

```
\usepackage{uuprintcolorscmyk}
\usepackage{uuprintcolorsrgb}
```
(note that these sty files depend on `xcolor`, so make sure to add `\usepackage{xcolor}` too)

and the following classes:
```
\documentclass{LuaUUThesis}
\documentclass{UUThesisTemplate}
```

`LuaUUThesis` is based on the `UUThesisTemplate` but uses LuaLaTeX instead of XeLaTeX.

The CMYK and RGB colour definitions are entirely based on the [Uppsala university graphical 
profile](https://mp.uu.se/web/info/stod/kommunikation-riktlinjer/grafiskariktl) from around 2014.


> Note to self: your [Ansible luxor playbook](https://git.chepec.se/ansible/luxor) depends on this repo. 
> This repo lives on luxor at `/usr/local/texlive/texmf-local/tex/latex/local/`.


+ [LaTeX hack: Adding a custom .cls to your search 
path](http://matsguru.com/latex-hack-adding-a-custom-cls-to-your-search-path/)
+ [How to have a local package override default package](https://tex.stackexchange.com/questions/8357/how-to-have-local-package-override-default-package/8359#8359)
+ [How do I add a .sty file to my MacTeX/TeXShop 
installation?](https://tex.stackexchange.com/questions/10252/how-do-i-add-a-sty-file-to-my-mactex-texshop-installation)
+ [Avhandlingsstöd Uppsala universitet, XeLaTeX mall](https://libguides.ub.uu.se/avhandling/latex)
